Subject: Trainer Candidate - Pooja Mahto
From: Pooja Mahto <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 04:27:18 -0500

| | Tech Support Test

Name | Pooja Mahto
E-mail | [email-masked]
Phone Number | (011) 9990317499
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webhelp | Quality Analyst | 22 July 2022 | 40000
Previous Employer 1 | Trell Experiences Private limited | Quality Analyst | 13 March 2022 | 32000
Previous Employer 2 | UC Browser | Content Moderator | 15 July 2020 | 26000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | The foremost work of QA is to maintain teams quality. Giving 100% quality with employees satisfaction. I had team of 20-25 mods. I try to maintain their performance as per clients expectations. To maintain quality i had to take calibration calls, PKT, feedback sessions, Quality sessions. Pre shift huddles was also a part of my daily routine. Meeting with clients and prepare RCA if needed.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult task is to bring client and agents on same page. It is quite often that some agents find it difficult to understand some guidelines. Some agents takes time to understand changes made in guidelines by the clients. So after discussing updates with clients as a QA i had to collect some examples of those changes to make my agents understand what exactly client need. And some extra sessions with agents whenever they need.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service will only understand customer but a great one will always have solutions.

Always give best satisfaction to customer.

Listen and properly understand what customer want.

Patients and politeness is the key of customers heart.

What according to you makes you a good candidate for this position? | Experience, dedication, faithfulness, and love for work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |